.center {
  margin: auto;
  width: 40%;
  padding: 10px;
}

.vrification-du-mail {
  width: 525px;
  height: 36px;
  margin: 0 0 15px;
  /*font-family: DINPro;*/
  font-size: 27px;
 /* font-weight: bold;*/
  font-stretch: normal;
  font-style: normal;
  line-height: 1.03;
  letter-spacing: normal;
  text-align: left;
  color: #17171d;
}

.banner {
  width: 100px;
  height: 5px;
  margin: 15px 455px 40px 0;
  background-color: #f6b614;
}

.text {
  width: 525px;
  height: 38px;
  margin: 40px 40px 0;
  font-family: "Source Sans Pro";
  font-size: 17px;
  font-weight: bold;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.33;
  letter-spacing: normal;
  color: #17171d;
  text-align: center;
  letter-spacing: normal;

}

.center {
  display: block;
  margin-top: 30px;
  margin-left: auto;
  margin-right: auto;
  object-fit: contain;
  margin-bottom: 45px;

}


.final-text{
width: 525px;
height: 38px;
margin: 40px 40px 0;
font-family: "Source Sans Pro";
font-size: 17px;
font-weight: normal;
font-stretch: normal;
font-style: normal;
line-height: 1.33;
letter-spacing: normal;
color: #6a6a6a;
text-align: center;
letter-spacing: normal;
margin-bottom: 150px;
}
a {
text-decoration: underline;
cursor: pointer;

}
@media (max-width: 500px) {
.center{
  width: 281px;
  height: 120.1px;
 // margin: 40.9px 47px 35px;
  object-fit: contain;
  margin-bottom: 0px !important;
}
.layout{
  margin: auto;
  padding: 10px;
  margin-right: 38px;
}
.text {
  width: 300px;
  height: 68px;
  margin: 35px 24px 30px 0px;
  font-family: "Source Sans Pro";
  font-size: 16px;
  font-weight: normal;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.5;
  letter-spacing: normal;
  text-align: center;
  color: #17171d;

}

.final-text{
  width: 249px;
  height: 17px;
  margin: 30px 62.9px 0 37px;
  font-family: "Source Sans Pro";
  font-size: 14px;
  font-weight: normal;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.29;
  letter-spacing: normal;
  text-align: left;
  color: #6a6a6a;
  }
  ::ng-deep .footer-ui-home{
    //display: none;
    //margin-top: 52px;
    height: 300px;
    margin-top: 160px;

  }
}
